---
include:
    - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-24616/pipelines/project-automation.yml"
    - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-24616/pipelines/workflow.yml"
    - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-24616/pipelines/c.yml"
